'在多选列表框中选择一个
'index   要选择的从零开始的索引。
'fSelect =0 未选 <>0 选择
'仅在多选列表框中
Function FF_ListBox_SetSel( ByVal hWndControl as HWnd,ByVal nIndex as Long,ByVal fSelect as Long) as Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ''发消息给控件
       Function = SendMessage( hWndControl, LB_SETSEL,fSelect, nIndex)
    Else
       Function = LB_ERR
    End If  
    
End Function             
